data-srcset

Security patch for Shopware 6

FavoriteLoadingAggiungi ai preferitiReading Time: < 1 minute

Shopware ha rilasciato una security patch in grado di colmare alcune lacune di sicurezza per minacce di livello “medio” e “basso”.

La patch contiene inoltre correzioni e ottimizzazioni.

Sono interessate le versioni Shopware dalla 6.1.0 fino alla 6.4.8.0 inclusa.

Ulteriori dettagli possono essere trovati nelle informazioni di aggiornamento.

Shopware consiglia di eseguire l’aggiornamento alla versione corrente 6.4.8.1.

È possibile ottenere regolarmente l’aggiornamento alla 6.4.8.1 tramite l’Auto-Updater o direttamente tramite la panoramica del download. 

Ulteriori informazioni sono diponibili al QUI